MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002035ATutor- no cat -public2005-08-09 11:242008-08-21 09:06
Reporterheidi 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.1 
Summary0002035: "must be enrolled" forum thread msg
Description"You must be enrolled to post to the forums." is in a weird place. instead of being bolded at the bottom of thread message, it should be in an info msg or something at the top.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-08-09 11:24 heidi New Issue
2005-08-09 11:24 heidi Apache Version => 1.3.x
2005-08-09 11:24 heidi PHP Version => 4.3.2
2005-08-10 09:48 user2 Status new => resolved
2005-08-10 09:48 user2 Fixed in Version => 1.5.1
2005-08-10 09:48 user2 Resolution open => fixed
2005-08-10 09:48 user2 Assigned To => user2
2005-08-10 09:49 user2 Status resolved => assigned
2005-08-10 09:49 user2 Assigned To user2 =>
2005-08-10 09:49 user2 Status assigned => new
2008-08-21 09:06 greg Status new => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker